com.massivecraft.factions.scoreboards

## Class FTeamWrapper

- java.lang.Object
- - com.massivecraft.factions.scoreboards.FTeamWrapper

-     public class FTeamWrapper
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `applyUpdates(Faction faction)`
    `static void` | `applyUpdatesLater(Faction faction)`
    `protected static void` | `track(FScoreboard fboard)`
    `protected static void` | `untrack(FScoreboard fboard)`
    `static void` | `updatePrefixes(Faction faction)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### applyUpdatesLater

          public static void applyUpdatesLater(Faction faction)

    - #### applyUpdates

          public static void applyUpdates(Faction faction)

    - #### updatePrefixes

          public static void updatePrefixes(Faction faction)

    - #### track

          protected static void track(FScoreboard fboard)

    - #### untrack

          protected static void untrack(FScoreboard fboard)